[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2016-05-05 Thread Steve Beattie
** Changed in: linux-snapdragon (Ubuntu Precise) Status: New => Invalid ** Changed in: linux-snapdragon (Ubuntu Precise) Importance: Undecided => Medium ** Changed in: linux-snapdragon (Ubuntu Wily) Status: New => Invalid ** Changed in: linux-snapdragon (Ubuntu Wily)

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2016-04-27 Thread Steve Beattie
** Also affects: linux (Ubuntu Yakkety) Importance: Medium Status: Fix Released ** Also affects: linux-fsl-imx51 (Ubuntu Yakkety) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Yakkety) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2016-04-24 Thread Rolf Leggewie
** Changed in: linux-lts-backport-maverick (Ubuntu Utopic) Status: New => Won't Fix ** Changed in: linux-lts-backport-natty (Ubuntu Utopic) Status: New => Won't Fix -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2016-04-19 Thread Steve Beattie
** Changed in: linux-manta (Ubuntu Xenial) Status: New => Invalid -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux-armadaxp in Ubuntu. https://bugs.launchpad.net/bugs/1441103 Title: CVE-2015-2922 Status in linux package in

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2016-02-10 Thread Steve Beattie
** Changed in: linux-lts-xenial (Ubuntu Precise) Status: New => Invalid ** Changed in: linux-lts-xenial (Ubuntu Precise) Importance: Undecided => Medium ** Changed in: linux-lts-xenial (Ubuntu Wily) Status: New => Invalid ** Changed in: linux-lts-xenial (Ubuntu Wily)

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-12-03 Thread Steve Beattie
** Changed in: linux-raspi2 (Ubuntu Xenial) Status: Invalid => Fix Committed -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux-armadaxp in Ubuntu. https://bugs.launchpad.net/bugs/1441103 Title: CVE-2015-2922 Status in linux

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-11-16 Thread Steve Beattie
** Changed in: linux-raspi2 (Ubuntu Precise) Status: New => Invalid ** Changed in: linux-raspi2 (Ubuntu Precise) Importance: Undecided => Medium ** Changed in: linux-raspi2 (Ubuntu Wily) Status: New => Invalid ** Changed in: linux-raspi2 (Ubuntu Wily) Importance: Undecided

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-11-10 Thread Steve Beattie
** Changed in: linux-lts-wily (Ubuntu Precise) Status: New => Invalid ** Changed in: linux-lts-wily (Ubuntu Precise) Importance: Undecided => Medium ** Changed in: linux-lts-wily (Ubuntu Wily) Status: New => Invalid ** Changed in: linux-lts-wily (Ubuntu Wily) Importance:

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Fix Released ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-07-28 Thread John Johansen
** No longer affects: linux-lts-trusty (Ubuntu Utopic) ** No longer affects: linux-armadaxp (Ubuntu Utopic) ** No longer affects: linux-ec2 (Ubuntu Utopic) ** No longer affects: linux-goldfish (Ubuntu Utopic) ** No longer affects: linux-lts-saucy (Ubuntu Utopic) ** No longer affects:

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-07-04 Thread Stefan Breitegger
Dear Ubuntu team, this fix does NOT work within linux-image-extra-3.19.0-21-generic and does NOT work within linux-image-3.19.8-031908-generic. Something strange happens, if enabling the wlan1 interface with the network- manager gui: The kernel variable /proc/sys/net/ipv6/conf/wlan1/hop_limit

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-06-17 Thread Rolf Leggewie
lucid has seen the end of its life and is no longer receiving any updates. Marking the lucid task for this ticket as Won't Fix. ** Changed in: linux-lts-backport-natty (Ubuntu Lucid) Status: New = Won't Fix -- You received this bug notification because you are a member of Kernel

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-06-17 Thread Rolf Leggewie
lucid has seen the end of its life and is no longer receiving any updates. Marking the lucid task for this ticket as Won't Fix. ** Changed in: linux-lts-backport-maverick (Ubuntu Lucid) Status: New = Won't Fix -- You received this bug notification because you are a member of Kernel

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-06-04 Thread John Johansen
** Description changed: - [IPv6 Hop limit lowering via RA messages] + The ndisc_router_discovery function in net/ipv6/ndisc.c in the Neighbor + Discovery (ND) protocol implementation in the IPv6 stack in the Linux + kernel before 3.19.6 allows remote attackers to reconfigure a hop-limit + setting

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-05-12 Thread Launchpad Bug Tracker
This bug was fixed in the package linux-armadaxp - 3.2.0-1649.69 --- linux-armadaxp (3.2.0-1649.69) precise; urgency=low [ Ike Panhc ] * Release Tracking Bug - LP: #1450160 * Rebase to Ubuntu-3.2.0-83.120 [ Ubuntu: 3.2.0-83.120 ] * Release Tracking Bug - LP:

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-05-12 Thread Launchpad Bug Tracker
This bug was fixed in the package linux-armadaxp - 3.2.0-1649.69 --- linux-armadaxp (3.2.0-1649.69) precise; urgency=low [ Ike Panhc ] * Release Tracking Bug - LP: #1450160 * Rebase to Ubuntu-3.2.0-83.120 [ Ubuntu: 3.2.0-83.120 ] * Release Tracking Bug - LP:

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-05-08 Thread John Johansen
** Also affects: linux (Ubuntu Wily) Importance: Medium Status: Fix Released ** Also affects: linux-fsl-imx51 (Ubuntu Wily) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Wily) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-05-04 Thread John Johansen
** No longer affects: linux-lts-trusty (Ubuntu Lucid) ** No longer affects: linux-armadaxp (Ubuntu Lucid) ** No longer affects: linux-ec2 (Ubuntu Lucid) ** No longer affects: linux-goldfish (Ubuntu Lucid) ** No longer affects: linux-lts-saucy (Ubuntu Lucid) ** No longer affects:

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-04-29 Thread Launchpad Bug Tracker
This bug was fixed in the package linux-lts-utopic - 3.16.0-36.48~14.04.1 --- linux-lts-utopic (3.16.0-36.48~14.04.1) trusty; urgency=low [ Luis Henriques ] * Release Tracking Bug - LP: #1444249 * Merged back Ubuntu-3.16.0-34.47 security release linux (3.16.0-35.46)

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-04-29 Thread Launchpad Bug Tracker
This bug was fixed in the package linux-ti-omap4 - 3.2.0-1463.83 --- linux-ti-omap4 (3.2.0-1463.83) precise; urgency=low * Release Tracking Bug - LP: #1442397 [ Paolo Pisati ] * rebased on Ubuntu-3.2.0-81.117 [ Ubuntu: 3.2.0-81.117 ] * Release Tracking Bug - LP:

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-04-29 Thread Launchpad Bug Tracker
This bug was fixed in the package linux-ti-omap4 - 3.2.0-1463.83 --- linux-ti-omap4 (3.2.0-1463.83) precise; urgency=low * Release Tracking Bug - LP: #1442397 [ Paolo Pisati ] * rebased on Ubuntu-3.2.0-81.117 [ Ubuntu: 3.2.0-81.117 ] * Release Tracking Bug - LP:

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-04-29 Thread Launchpad Bug Tracker
This bug was fixed in the package linux-lts-trusty - 3.13.0-51.84~precise1 --- linux-lts-trusty (3.13.0-51.84~precise1) precise; urgency=low [ Luis Henriques ] * Release Tracking Bug - LP: #1444698 * Merged back Ubuntu-3.13.0-49.83 security release linux (3.13.0-50.82)

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-04-29 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 3.13.0-51.84 --- linux (3.13.0-51.84) trusty; urgency=low [ Luis Henriques ] * Release Tracking Bug - LP: #1444141 * Merged back Ubuntu-3.13.0-49.83 security release linux (3.13.0-50.82) trusty; urgency=low [ Brad Figg ] *

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-04-29 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 3.16.0-36.48 --- linux (3.16.0-36.48) utopic; urgency=low [ Luis Henriques ] * Release Tracking Bug - LP: #1443946 * Merged back Ubuntu-3.16.0-34.47 security release linux (3.16.0-35.46) utopic; urgency=low [ Brad Figg ] *

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-04-29 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 3.2.0-82.119 --- linux (3.2.0-82.119) precise; urgency=low [ Luis Henriques ] * Release Tracking Bug - LP: #1449034 [ Upstream Kernel Changes ] * Revert e1000e: Workaround for dropped packets in Gig/100 speeds on 82579 *

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-04-21 Thread John Johansen
** Changed in: linux-lts-trusty (Ubuntu Precise) Status: New = Fix Committed ** Changed in: linux-ti-omap4 (Ubuntu Precise) Status: New = Fix Committed ** Changed in: linux-armadaxp (Ubuntu Precise) Status: New = Fix Committed ** Changed in: linux-lts-utopic (Ubuntu Trusty)

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-04-10 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 3.19.0-13.13 --- linux (3.19.0-13.13) vivid; urgency=low [ Andy Whitcroft ] * [Packaging] initscripts need installing when making the package * [Packaging] initscripts work around bug in debhelper systemd support [ Jay Vosburgh ]

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-04-09 Thread Brad Figg
** Changed in: linux (Ubuntu Utopic) Status: New = Fix Committed -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux-armadaxp in Ubuntu. https://bugs.launchpad.net/bugs/1441103 Title: CVE-2015-2922 Status in linux package in

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-04-09 Thread Brad Figg
** Changed in: linux (Ubuntu Trusty) Status: New = Fix Committed -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux-armadaxp in Ubuntu. https://bugs.launchpad.net/bugs/1441103 Title: CVE-2015-2922 Status in linux package in

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-04-08 Thread Andy Whitcroft
** Changed in: linux (Ubuntu Vivid) Status: New = Fix Committed -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux-armadaxp in Ubuntu. https://bugs.launchpad.net/bugs/1441103 Title: CVE-2015-2922 Status in linux package in

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-04-08 Thread John Johansen
** Changed in: linux (Ubuntu Vivid) Status: Fix Committed = New -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux-armadaxp in Ubuntu. https://bugs.launchpad.net/bugs/1441103 Title: CVE-2015-2922 Status in linux package in

[Kernel-packages] [Bug 1441103] Re: CVE-2015-2922

2015-04-07 Thread John Johansen
CVE-2015-2922 ** Also affects: linux (Ubuntu Vivid) Importance: Undecided Status: New ** Also affects: linux-fsl-imx51 (Ubuntu Vivid) Importance: Undecided Status: New ** Also affects: linux-mvl-dove (Ubuntu Vivid) Importance: Undecided Status: New ** Also